uuid: 83e7a98f-c046-46b8-8d86-3dd61acea701
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.useguiboonam2
id: commerce_product_variation.cooker_60.useguiboonam2
field_name: useguiboonam2
entity_type: commerce_product_variation
bundle: cooker_60
label: 'User Guide 2 Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
